Глюк CentOS 5.4

Тема в разделе "Десктопный Linux", создана пользователем TrAxeX91, 27 апр 2010.

Статус темы:
Закрыта.
Модераторы: Цукер
  1. TrAxeX91

    TrAxeX91 Создатель

    Регистр.:
    31 мар 2009
    Сообщения:
    28
    Симпатии:
    2
    Операционная система CentOS 5.4. Ввожу команду: # rpm -ivh http://www.abbris.ru/officemaster/1.3/el5/updates/i386/officemaster-release-5-1.3.7.noarch.rpm

    Пишет вот такую вот ошибку:

    Retrieving http://www.abbris.ru/officemaster/1.3/el5/updates/i386/officemaster-release-5-1.3.7.noarch.rpm
    warning: /var/tmp/rpm-xfer.kcTsn4: Header V3 DSA signature: NOKEY, key ID 1c508ae6
    error: Failed dependencies:
    /bin/sh is needed by officemaster-release-5-1.3.7.noarch
    redhat-release >= 5 is needed by officemaster-release-5-1.3.7.noarch
    rpm is needed by officemaster-release-5-1.3.7.noarch

    И так во всех командах! Не могу YUM даже поставить! ПОдскажите что делать? Помоему какого то файла не хватает... или где то я напортачил... Заране спасибо!
     
  2. svar0g

    svar0g Создатель

    Регистр.:
    13 янв 2009
    Сообщения:
    17
    Симпатии:
    0
    чет мне кажется что у тебя подключено два конфликтующих между собой репозитария, попробуй оставить только те которые по умолчанию при установке были
     
  3. vgvgvg

    vgvgvg Создатель

    Регистр.:
    16 июн 2010
    Сообщения:
    39
    Симпатии:
    1
    А ты как yum-то снес?
    И /bin/sh у тебя нету или таки есть?

    rpm -qa что показывает?


     
Статус темы:
Закрыта.